/* Bloxic Furniture Business HTML Template */

/************ TABLE OF CONTENTS ***************

1. Fonts
2. Reset
3. Global
4. Main Header
5. Main Slider / Two / Three
6. Featured Section / Two / Three
7. Products Section / Two / Three / Four / Five / Six
8. Brands Section
9. Sale Section / Two / Three
10. Counter Section
11. Collection Section / Two
12. Sponsors Section
13. News Section / Two
14. Testimonial Section / Two
15. Gallery Section
16. Main Footer Section
17. Services Section
18. Links Section
19. Tracker Section
20. Page Title
21. About Section
22. Shop Section
23. Shopping Cart Section
24. Checkout Section
25. Shop Widgets
26. Register Section
27. Blog Section
28. Blog Widgets Section
29. Comment Box
30. Comment Form
31. Not Found
32. Map Section
33. Contact Form Section

**********************************************/

/* 

	font-family: 'Outfit', sans-serif;
	font-family: 'Jost', sans-serif;
	font-family: 'Josefin Sans', sans-serif;
	font-family: 'Space Grotesk', sans-serif;
	
*/

/*** 

====================================================================
	Root Code Variables
====================================================================

***/

/* Theme Color */

:root {
	
	/* #ED1D24 in decimal RGB */
  --main-color: rgb(255, 0, 0);
  --main-color-rgb:237,29,36;
  
  /* #828A8D in decimal RGB */
  --color-two: rgb(130,138,141);
  --color-two-rgb:130,138,141;
  
  /* #F6FAFF in decimal RGB */
  --color-three: rgb(246,250,255);
  --color-three-rgb:246,250,255;
  
  /* #D2D3D6 in decimal RGB */
  --color-four: rgb(210,211,214);
  --color-four-rgb:210,211,214;
  
  /* #FF9923 in decimal RGB */
  --color-five: rgb(255,153,35);
  --color-five-rgb:255,153,35;
  
  /* #797B79 in decimal RGB */
  --color-six: rgb(121,123,121);
  --color-six-rgb:121,123,121;
  
  /* #F7F7F7 in decimal RGB */
  --color-seven: rgb(247,247,247);
  --color-seven-rgb:247,247,247;
  
  /* #FAB311 in decimal RGB */
  --color-eight: rgb(250,179,17);
  --color-eight-rgb:250,179,17;
  
  /* #ededed in decimal RGB */
  --color-nine: rgb(237,237,237);
  --color-nine-rgb:237,237,237;
  
  /* #E1E4E9 in decimal RGB */
  --color-ten: rgb(225,228,233);
  --color-ten-rgb:225,228,233;
  
  /* #FF6A00 in decimal RGB */
  --color-eleven: rgb(225,106,0);
  --color-eleven-rgb:225,106,0;
  
  /* #121416 in decimal RGB */
  --color-twelve: rgb(18,20,22);
  --color-twelve-rgb:18,20,22;
  
  /* #FAF8F8 in decimal RGB */
  --color-thirteen: rgb(250,248,248);
  --color-thirteen-rgb:250,248,248;
  
  /* #1C1A1A in decimal RGB */
  --color-fourteen: rgb(28,26,26);
  --color-fourteen-rgb:28,26,26;
  
  /* #505050 in decimal RGB */
  --color-fifteen: rgb(80,80,80);
  --color-fifteen-rgb:80,80,80;
  
  /* #F7F7F8 in decimal RGB */
  --color-sixteen: rgb(247,247,248);
  --color-sixteen-rgb:247,247,248;
  
  /* #949392 in decimal RGB */
  --color-seventeen: rgb(148,147,146);
  --color-seventeen-rgb:148,147,146;
  
  /* #1B1A1A in decimal RGB */
  --color-eightteen: rgb(27,26,26);
  --color-eightteen-rgb:27,26,26;
  
  /* #888686 in decimal RGB */
  --color-nineteen: rgb(136,134,134);
  --color-nineteen-rgb:136,134,134;
  
  /* #0C0A0A in decimal RGB */
  --color-twenty: rgb(12,10,10);
  --color-twenty-rgb:12,10,10;
  
  /* #F6F7F8 in decimal RGB */
  --color-twentyone: rgb(246,247,248);
  --color-twentyone-rgb:246,247,248;
  
  /* #342D2D in decimal RGB */
  --color-twentytwo: rgb(52,45,45);
  --color-twentytwo-rgb:52,45,45;
  
  /* #7F899D in decimal RGB */
  --color-twentythree: rgb(127,137,157);
  --color-twentythree-rgb:127,137,157;
  
  /* #4D4B4B in decimal RGB */
  --color-twentyfour: rgb(77,75,75);
  --color-twentyfour-rgb:77,75,75;
  
  /* #020202 in decimal RGB */
  --color-twentyfive: rgb(2,2,2);
  --color-twentyfive-rgb:2,2,2;
  
  /* #f9f9f9 in decimal RGB */
  --color-twentysix: rgb(249,249,249);
  --color-twentysix-rgb:249,249,249;
  
  /* #606167 in decimal RGB */
  --color-twentyseven: rgb(96,97,103);
  --color-twentyseven-rgb:96,97,103;
  
  /* #0F0E0E in decimal RGB */
  --color-twentyeight: rgb(15,14,14);
  --color-twentyeight-rgb:15,14,14;
  
  /* #445658 in decimal RGB */
  --color-twentynine: rgb(68,86,88);
  --color-twentynine-rgb:68,86,88;
  
  /* #1C1E21 in decimal RGB */
  --color-thirty: rgb(28,30,33);
  --color-thirty-rgb:28,30,33;
  
  /* #F5F5F5 in decimal RGB */
  --color-thirtyone: rgb(245,245,245);
  --color-thirtyone-rgb:245,245,245;
  
  /* #131F35 in decimal RGB */
  --color-thirtytwo: rgb(19,31,53);
  --color-thirtytwo-rgb:19,31,53;
  
  /* #1E1B1B in decimal RGB */
  --color-thirtythree: rgb(30,27,27);
  --color-thirtythree-rgb:30,27,27;
  
  /* #171515 in decimal RGB */
  --color-thirtyfour: rgb(23,21,21);
  --color-thirtyfour-rgb:23,21,21;
  
  /* #98928E in decimal RGB */
  --color-thirtyfive: rgb(152,146,142);
  --color-thirtyfive-rgb:152,146,142;
  
  /* #7A7777 in decimal RGB */
  --color-thirtysix: rgb(122,119,119);
  --color-thirtysix-rgb:122,119,119;
  
  /* #444141 in decimal RGB */
  --color-thirtyseven: rgb(68,65,65);
  --color-thirtyseven-rgb:68,65,65;
  
  /* #0D0E0F in decimal RGB */
  --color-thirtyeight: rgb(13,14,15);
  --color-thirtyeight-rgb:13,14,15;
  
  /* #363944 in decimal RGB */
  --color-thirtynine: rgb(54,57,68);
  --color-thirtynine-rgb:54,57,68;
  
  /* #31383D in decimal RGB */
  --color-fourty: rgb(49,56,61);
  --color-fourty-rgb:49,56,61;
  
  /* #F5F7FD in decimal RGB */
  --color-fourtyone: rgb(245,247,253);
  --color-fourtyone-rgb:245,247,253;
  
  /* #2E343E in decimal RGB */
  --color-fourtytwo: rgb(46,52,62);
  --color-fourtytwo-rgb:46,52,62;
  
  /* #F6F6F6 in decimal RGB */
  --color-fourtythree: rgb(246,246,246);
  --color-fourtythree-rgb:246,246,246;
  
  /* #77787B in decimal RGB */
  --color-fourtyfour: rgb(119,120,123);
  --color-fourtyfour-rgb:119,120,123;
  
  /* #14212B in decimal RGB */
  --color-fourtyfive: rgb(20,33,43);
  --color-fourtyfive-rgb:20,33,43;
  
  /* #232323 in decimal RGB */
  --color-fourtysix: rgb(35,35,35);
  --color-fourtysix-rgb:35,35,35;
  
  /* #8D8884 in decimal RGB */
  --color-fourtyseven: rgb(141,136,132);
  --color-fourtyseven-rgb:141,136,132;
  
  /* #F2F2F2 in decimal RGB */
  --color-fourtyeight: rgb(242,242,242);
  --color-fourtyeight-rgb:242,242,242;
  
  /* #68666C in decimal RGB */
  --color-fourtynine: rgb(104,102,108);
  --color-fourtynine-rgb:104,102,108;
  
  /* #071C1F in decimal RGB */
  --color-fifty: rgb(7,28,31);
  --color-fifty-rgb:7,28,31;
  
  /* #72747E in decimal RGB */
  --color-fiftyone: rgb(114,116,126);
  --color-fiftyone-rgb:114,116,126;
  
  /* #0E0F13 in decimal RGB */
  --color-fiftytwo: rgb(14,15,19);
  --color-fiftytwo-rgb:14,15,19;
  
  /* #696866 in decimal RGB */
  --color-fiftythree: rgb(105,104,102);
  --color-fiftythree-rgb:105,104,102;
  
  /* #665D5D in decimal RGB */
  --color-fiftyfour: rgb(103,93,93);
  --color-fiftyfour-rgb:103,93,93;
  
  /* #817E7E in decimal RGB */
  --color-fiftyfive: rgb(129,126,126);
  --color-fiftyfive-rgb:129,126,126;
  
  /* #191B1E in decimal RGB */
  --color-fiftysix: rgb(25,27,30);
  --color-fiftysix-rgb:25,27,30;
  
  /* #0A2C3D in decimal RGB */
  --color-fiftyseven: rgb(10,44,61);
  --color-fiftyseven-rgb:10,44,61;
  
  /* #636363 in decimal RGB */
  --color-fiftyeight: rgb(99,99,99);
  --color-fiftyeight-rgb:99,99,99;
  
  /* #0D0D0D in decimal RGB */
  --color-fiftynine: rgb(13,13,13);
  --color-fiftynine-rgb:13,13,13;
  
  /* #fafafa in decimal RGB */
  --color-sixty: rgb(250,250,250);
  --color-sixty-rgb:250,250,250;
  
  /* #71737E in decimal RGB */
  --color-sixtyone: rgb(113,115,126);
  --color-sixtyone-rgb:113,115,126;
  
  /* #3B3939 in decimal RGB */
  --color-sixtytwo: rgb(59,57,57);
  --color-sixtytwo-rgb:59,57,57;
  
  /* #8A8B90 in decimal RGB */
  --color-sixtythree: rgb(138,139,144);
  --color-sixtythree-rgb:138,139,144;
  
  /* #100E0E in decimal RGB */
  --color-sixtyfour: rgb(16,14,14);
  --color-sixtyfour-rgb:16,14,14;
  
  /* #3C3A3A in decimal RGB */
  --color-sixtyfive: rgb(60,58,58);
  --color-sixtyfive-rgb:60,58,58;
  
  /* #1C1919 in decimal RGB */
  --color-sixtysix: rgb(28,25,25);
  --color-sixtysix-rgb:28,25,25;
  
  /* #F4F6F8 in decimal RGB */
  --color-sixtyseven: rgb(224,226,228);
  --color-sixtyseven-rgb:224,226,228;
  
  /* #151417 in decimal RGB */
  --color-sixtyeight: rgb(21,20,23);
  --color-sixtyeight-rgb:21,20,23;
  
  /* #807A7A in decimal RGB */
  --color-sixtynine: rgb(128,122,122);
  --color-sixtynine-rgb:128,122,122;
  
  /* #555555 in decimal RGB */
  --color-seventy: rgb(85,85,85);
  --color-seventy-rgb:85,85,85;
  
  /* #787981 in decimal RGB */
  --color-seventyone: rgb(120,121,129);
  --color-seventyone-rgb:120,121,129;
  
  /* #F8F9FC in decimal RGB */
  --color-seventytwo: rgb(248,249,252);
  --color-seventytwo-rgb:248,249,252;
  
  /* #55565F in decimal RGB */
  --color-seventythree: rgb(85,86,95);
  --color-seventythree-rgb:85,86,95;
  
  /* #A1A1A1 in decimal RGB */
  --color-seventyfour: rgb(161,161,161);
  --color-seventyfour-rgb:161,161,161;
  
  /* #929292 in decimal RGB */
  --color-seventyfive: rgb(146,146,146);
  --color-seventyfive-rgb:146,146,146;
  
  /* #404040 in decimal RGB */
  --color-seventysix: rgb(64,64,64);
  --color-seventysix-rgb:64,64,64;
  
  /* #F0ECEC in decimal RGB */
  --color-seventyseven: rgb(240,236,236);
  --color-seventyseven-rgb:240,236,236;
  
  /* #EFEAE6 in decimal RGB */
  --color-seventyeight: rgb(239,234,230);
  --color-seventyeight-rgb:239,234,230;
  
  
  
  
  
  /* #ffffff in decimal RGB */
  --white-color:rgb(255,255,255);
  --white-color-rgb:255,255,255;
  
  /* #000000 in decimal RGB */
  --black-color:rgb(0,0,0);
  --black-color-rgb:0,0,0;
  
  /* #010101 Heading Color in decimal RGB */
  --heading-color:rgb(1,1,1);
  
  
  /* Fonts */
  
  --font-family-Outfit: 'Outfit', sans-serif;
  --font-family-Jost: 'Jost', sans-serif;
  --font-family-Josefin: 'Josefin Sans', sans-serif;
  --font-family-Inter: 'Inter', sans-serif;
  --font-family-Roboto: 'Roboto', sans-serif;
  --font-family-SpaceGrotesk: 'Space Grotesk', sans-serif;
  
/* Fonts Size's */
  
  --font-8: 8px;
  --font-10: 10px;
  --font-12: 12px;
  --font-13: 13px;
  --font-14: 14px;
  --font-15: 15px;
  --font-16: 16px;
  --font-18: 18px;
  --font-20: 20px;
  --font-22: 22px;
  --font-24: 24px;
  --font-26: 26px;
  --font-28: 28px;
  --font-30: 30px;
  --font-32: 32px;
  --font-34: 34px;
  --font-35: 35px;
  --font-36: 36px;
  --font-38: 38px;
  --font-40: 40px;
  --font-42: 42px;
  --font-44: 44px;
  --font-48: 48px;
  --font-49: 49px;
  --font-50: 50px;
  --font-52: 52px;
  --font-54: 54px;
  --font-55: 55px;
  --font-56: 56px;
  --font-58: 58px;
  --font-60: 60px;
  --font-62: 62px;
  --font-64: 64px;
  --font-65: 65px;
  --font-66: 66px;
  --font-68: 68px;
  --font-70: 70px;
  --font-72: 72px;
  --font-74: 74px;
  --font-76: 76px;
  --font-78: 78px;
  --font-80: 80px;
  --font-85: 85px;
  --font-90: 90px;
  --font-95: 95px;
  --font-100: 100px;
  --font-110: 110px;
  --font-120: 120px;
  --font-150: 150px;
  --font-200: 200px;
  
  --margin-zero: 0px;
  
  /* Margin Left Variables */
  --margin-left-5: 5px;
  --margin-left-10: 10px;
  --margin-left-15: 15px;
  --margin-left-20: 20px;
  --margin-left-25: 25px;
  --margin-left-30: 30px;
  --margin-left-35: 35px;
  --margin-left-40: 40px;
  --margin-left-45: 45px;
  --margin-left-50: 50px;
  --margin-left-55: 55px;
  --margin-left-60: 60px;
  --margin-left-65: 65px;
  --margin-left-70: 70px;
  --margin-left-75: 75px;
  --margin-left-80: 80px;
  --margin-left-85: 85px;
  --margin-left-90: 90px;
  --margin-left-95: 95px;
  --margin-left-100: 100px;
  --margin-left-120: 120px;
  
  /* Margin Top Variables */
  --margin-top-5: 5px;
  --margin-top-10: 10px;
  --margin-top-15: 15px;
  --margin-top-20: 20px;
  --margin-top-25: 25px;
  --margin-top-30: 30px;
  --margin-top-35: 35px;
  --margin-top-40: 40px;
  --margin-top-45: 45px;
  --margin-top-50: 50px;
  --margin-top-55: 55px;
  --margin-top-60: 60px;
  --margin-top-65: 65px;
  --margin-top-70: 70px;
  --margin-top-75: 75px;
  --margin-top-80: 80px;
  --margin-top-85: 85px;
  --margin-top-90: 90px;
  --margin-top-95: 95px;
  --margin-top-100: 100px;
  --margin-top-120: 120px;
  --margin-top-140: 140px;
  --margin-top-150: 150px;
  
  /* Margin Right Variables */
  --margin-right-5: 5px;
  --margin-right-10: 10px;
  --margin-right-15: 15px;
  --margin-right-20: 20px;
  --margin-right-25: 25px;
  --margin-right-30: 30px;
  --margin-right-35: 35px;
  --margin-right-40: 40px;
  --margin-right-45: 45px;
  --margin-right-50: 50px;
  --margin-right-55: 55px;
  --margin-right-60: 60px;
  --margin-right-65: 65px;
  --margin-right-70: 70px;
  --margin-right-75: 75px;
  --margin-right-80: 80px;
  --margin-right-85: 85px;
  --margin-right-90: 90px;
  --margin-right-95: 95px;
  --margin-right-100: 100px;
  --margin-right-110: 110px;
  
  /* Margin Bottom Variables */
  --margin-bottom-5: 5px;
  --margin-bottom-10: 10px;
  --margin-bottom-15: 15px;
  --margin-bottom-20: 20px;
  --margin-bottom-25: 25px;
  --margin-bottom-30: 30px;
  --margin-bottom-35: 35px;
  --margin-bottom-40: 40px;
  --margin-bottom-45: 45px;
  --margin-bottom-50: 50px;
  --margin-bottom-55: 55px;
  --margin-bottom-60: 60px;
  --margin-bottom-65: 65px;
  --margin-bottom-70: 70px;
  --margin-bottom-75: 75px;
  --margin-bottom-80: 80px;
  --margin-bottom-85: 85px;
  --margin-bottom-90: 90px;
  --margin-bottom-95: 95px;
  --margin-bottom-100: 100px;
  --margin-bottom-150: 150px;
  --margin-bottom-200: 200px;
  
  
  --padding-zero: 0px;
  
  /* Padding Left Variables */
  --padding-left-5: 5px;
  --padding-left-10: 10px;
  --padding-left-15: 15px;
  --padding-left-20: 20px;
  --padding-left-25: 25px;
  --padding-left-30: 30px;
  --padding-left-35: 35px;
  --padding-left-40: 40px;
  --padding-left-45: 45px;
  --padding-left-50: 50px;
  --padding-left-55: 55px;
  --padding-left-60: 60px;
  --padding-left-65: 65px;
  --padding-left-70: 70px;
  --padding-left-75: 75px;
  --padding-left-80: 80px;
  --padding-left-85: 85px;
  --padding-left-90: 90px;
  --padding-left-95: 95px;
  --padding-left-100: 100px;
  --padding-left-110: 110px;
  --padding-left-120: 120px;
  --padding-left-130: 130px;
  --padding-left-140: 140px;
  --padding-left-150: 150px;
  --padding-left-160: 160px;
  --padding-left-170: 170px;
  --padding-left-180: 180px;
  --padding-left-190: 190px;
  --padding-left-200: 200px;
  --padding-left-240: 240px;
  --padding-left-290: 290px;
  
  /* Padding Top Variables */
  --padding-top-5: 5px;
  --padding-top-10: 10px;
  --padding-top-15: 15px;
  --padding-top-20: 20px;
  --padding-top-25: 25px;
  --padding-top-30: 30px;
  --padding-top-35: 35px;
  --padding-top-40: 40px;
  --padding-top-45: 45px;
  --padding-top-50: 50px;
  --padding-top-55: 55px;
  --padding-top-60: 60px;
  --padding-top-65: 65px;
  --padding-top-70: 70px;
  --padding-top-75: 75px;
  --padding-top-80: 80px;
  --padding-top-85: 85px;
  --padding-top-90: 90px;
  --padding-top-95: 95px;
  --padding-top-100: 100px;
  --padding-top-110: 110px;
  --padding-top-120: 120px;
  --padding-top-130: 130px;
  --padding-top-140: 140px;
  --padding-top-150: 150px;
  --padding-top-200: 200px;
  
  /* Padding Right Variables */
  --padding-right-5: 5px;
  --padding-right-10: 10px;
  --padding-right-15: 15px;
  --padding-right-20: 20px;
  --padding-right-25: 25px;
  --padding-right-30: 30px;
  --padding-right-35: 35px;
  --padding-right-40: 40px;
  --padding-right-45: 45px;
  --padding-right-50: 50px;
  --padding-right-55: 55px;
  --padding-right-60: 60px;
  --padding-right-65: 65px;
  --padding-right-70: 70px;
  --padding-right-75: 75px;
  --padding-right-80: 80px;
  --padding-right-85: 85px;
  --padding-right-90: 90px;
  --padding-right-95: 95px;
  --padding-right-100: 100px;
  --padding-right-110: 110px;
  --padding-right-120: 120px;
  --padding-right-150: 150px;
  --padding-right-160: 160px;
  --padding-right-170: 170px;
  --padding-right-180: 180px;
  --padding-right-200: 200px;
  --padding-right-220: 220px;
  --padding-right-240: 240px;
  --padding-right-250: 250px;
  --padding-right-260: 260px;
  
  /* Padding Bottom Variables */
  --padding-bottom-5: 5px;
  --padding-bottom-10: 10px;
  --padding-bottom-15: 15px;
  --padding-bottom-20: 20px;
  --padding-bottom-25: 25px;
  --padding-bottom-30: 30px;
  --padding-bottom-35: 35px;
  --padding-bottom-40: 40px;
  --padding-bottom-45: 45px;
  --padding-bottom-50: 50px;
  --padding-bottom-55: 55px;
  --padding-bottom-60: 60px;
  --padding-bottom-65: 65px;
  --padding-bottom-70: 70px;
  --padding-bottom-75: 75px;
  --padding-bottom-80: 80px;
  --padding-bottom-85: 85px;
  --padding-bottom-90: 90px;
  --padding-bottom-95: 95px;
  --padding-bottom-100: 100px;
  --padding-bottom-150: 150px;
  --padding-bottom-200: 200px;
  --padding-bottom-250: 250px;
  
}

/*** 

====================================================================
	Reset
====================================================================

 ***/
 
* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

/*** 

====================================================================
	Global Settings
====================================================================

***/

body {
	font-family:var(--font-family-Jost);
	font-size:14px;
	color:var(--dark-color);
	line-height:1.6em;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}

.bordered-layout .page-wrapper{
	padding:0px 50px 0px;
}

a{
	text-decoration:none;
	cursor:pointer;
	color:var(--main-color);
}

.text-right{
	text-align:right;
}

.mCSB_inside > .mCSB_container{
	margin-right:var(--margin-zero) !important;
}

button,
a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none !important;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	margin:0px;
	background:none;
	font-family: var(--font-family-Outfit);
}

input,button,select,textarea{
	
}

textarea{
	overflow:hidden;
}

a{
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.text,
p{
	position:relative;
	line-height:32px;
	font-size:var(--font-16);
	color:var(--color-two); 
	font-family: var(--font-family-Outfit);
}

/* Typography */

h1{
	line-height:58px;
	font-weight:500;
	font-size:var(--font-50);
}

h2{
	line-height:50px;
	font-size:var(--font-36);
}

h3{
	line-height:1.3em;
	font-size:var(--font-30);
}

h4{
	line-height:1.4em;
	font-size:var(--font-24);
}

h5{
	line-height:1.4em;
	font-size:var(--font-22);
}

h6{
	line-height:1.6em;
	font-size:var(--font-18);
}

/*** 

====================================================================
	Social Icon One
====================================================================

***/

.social-icon-one{
	position:relative;
}

.social-icon-one li{
	position:relative;
	display:inline-block;
	margin-right:var(--margin-right-10);
}

.social-icon-one li a{
	position:relative;
	width:48px;
	height:48px;
	line-height:46px;
	text-align:center;
	border-radius:50px;
	display:inline-block;
	color:var(--white-color);
	border:1px solid rgba(var(--white-color-rgb), 0.1);
}

.social-icon-one li a:hover{
	color:var(--white-color);
	border-color:var(--main-color);
	background-color:var(--main-color);
}

.auto-container{
	position:static;
	max-width:1340px;
	padding:0px 15px;
	margin:0 auto;
}

.medium-container{
	position:static;
	max-width:1000px;
	padding:0px 15px;
	margin:0 auto;
}

.page-wrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	min-width:300px;
	overflow:hidden;
}

ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}

img{
	display:inline-block;
	max-width:100%;
}

.theme-btn{
	cursor:pointer;
	display:inline-block;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.centered{
	text-align:center;	
}

::-webkit-input-placeholder{color: inherit;}
::-moz-input-placeholder{color: inherit;}
::-ms-input-placeholder{color: inherit;}

/***

====================================================================
	Scroll To Top style
====================================================================

***/

.scroll-to-top{
	position:fixed;
	bottom:15px;
	right:15px;
	width:40px;
	height:40px;
	color:var(--main-color);
	font-size:var(--font-16);
	text-transform:uppercase;
	line-height:38px;
	text-align:center;
	z-index:100;
	cursor:pointer;
	background:var(--white-color);
	display:none;
	box-shadow:0px 0px 10px rgba(0,0,0,0.15);
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.scroll-to-top:hover{
	color:var(--white-color);
	background:var(--main-color);
}

/* List Style One */

.list-style-one{
	position:relative;
}

.list-style-one li{
	position:relative;
	font-weight:400;
	line-height:1.8em;
	color:var(--black-color);
	font-size:var(--font-16);
	margin-bottom:var(--margin-bottom-10);
	padding-left:var(--padding-left-40);
}

.list-style-one li strong{
	display:block;
}

.list-style-one li a{
	position:relative;
	color:var(--black-color);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.list-style-one li a:hover{
	color:var(--main-color);
}

.list-style-one li .icon{
	position:absolute;
	left:0px;
	top:8px;
	line-height:1em;
	font-weight:300;
	font-family: "Flaticon";
	color:var(--main-color);
	font-size:var(--font-24);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

/* Btn Style One */

.btn-style-one{
	position: relative;
	font-weight:500;
	overflow: hidden;
	text-align:center;
	padding: 18px 32px;
	display:inline-block;
	color: var(--white-color);
	font-size: var(--font-15);
	text-transform: capitalize;
	background-color:var(--main-color);
	font-family: var(--font-family-Jost);
	background-color: var(--black-color);
}

.btn-style-one:hover{
	color: var(--white-color);
	background-color: var(--main-color);
}

.btn-style-one .icon{
	position:relative;
	z-index:1;
	top:3px;
	line-height:1em;
	font-weight:normal;
	display:inline-block;
	font-family: "flaticon";
	font-size: var(--font-16);
	transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	margin-left:var(--margin-left-15);
}

/* Btn Style Two */

.btn-style-two{
	position: relative;
	font-weight:500;
	overflow: hidden;
	text-align:center;
	padding: 18px 30px;
	display:inline-block;
	color: var(--white-color);
	font-size: var(--font-15);
	text-transform: capitalize;
	background-color:var(--main-color);
	font-family: var(--font-family-Jost);
	background-color: var(--black-color);
}

.btn-style-two:hover{
	color: var(--black-color);
	background-color: var(--white-color);
}

.btn-style-two .icon{
	position:relative;
	z-index:1;
	top:3px;
	line-height:1em;
	font-weight:normal;
	display:inline-block;
	font-family: "flaticon";
	font-size: var(--font-16);
	transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	margin-left:var(--margin-left-15);
}

.theme_color{
	color:var(--main-color);
}

img{
	display:inline-block;
	max-width:100%;
	height:auto;	
}

/*** 

====================================================================
	Section Title
====================================================================

***/

.sec-title{
	position:relative;
	margin-bottom:var(--margin-bottom-30);
}

.sec-title h4{
	font-weight:300;
	display:inline-block;
	color:var(--black-color);
	text-transform:capitalize;
	padding-left:var(--padding-left-20);
	font-family: var(--font-family-Outfit);
}

.sec-title h4 span{
	font-weight:600;
}

.sec-title h4:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:2px;
	bottom:0px;
	background-color:var(--main-color);
}

.sec-title .text{
	margin-top:var(--margin-top-15);
}

.sec-title.light .text{
	color:var(--color-six);
}

.sec-title.light h2{
	color:var(--white-color);
}

.sec-title.centered{
	text-align: center !important;
}





/* Custom Select */

.form-group .ui-selectmenu-button.ui-button{
	width:100%;
	font-style:normal;
	line-height:28px;
	font-size:var(--font-14);
	color:var(--color-fiftyfour);
	padding: 0px 0px;
	border:0px;
	font-family:var(--font-family-Outfit);
    background-color: var(--white-color);
}

.form-group .ui-button .ui-icon{
	background:none;
	position:relative;
	top:12px;
	text-indent:0px;
	color:#a5a5a5;	
}

.form-group .ui-button .ui-icon:before{
	font-family: 'FontAwesome';
	content: "\f107";
	position:absolute;
	right:0px;
	top:2px !important;
	top:13px;
	width:10px;
	height:20px;
	display:block;
	line-height:20px;
	font-size:var(--font-16);
	font-weight:normal;
	text-align:center;
	z-index:5;
	color:var(--color-fiftyfour);
}

.ui-menu .ui-menu-item{
	font-size:var(--font-14);
}

.ui-menu .ui-menu-item:last-child{
	border:none;	
}

.ui-state-active, .ui-widget-content .ui-state-active{
	background-color:var(--main-color) !important;
	border-color:var(--main-color) !important;
}

.ui-menu .ui-menu-item-wrapper{
	position:relative;
	display:block;
	padding:8px 20px;
	line-height:24px;
	font-size:var(--font-14);
}

.ui-menu-item:hover{
	background-color:var(--main-color);
}